@charset "UTF-8";

/* CSS Document */
.S5_submenu_item:hover
{padding: 8px 24px:
    transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-webkit-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-moz-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-o-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-ms-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;}



.slideInfoZone
{
    float: right !important;
    text-align: center;
    margin-left: 30%;
}
.jdGallery .slideInfoZone {
    top: 40% !important;
}
.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone p
{
    float: right !important;
    text-align: center;
    margin-left: 30%;
}

.jdGallery .slideInfoZone h2
{
    font-size: 3.5em !important;
    line-height: 103%;
    text-shadow: 0 3px 2px #000;
}

.jdGallery .slideInfoZone p
{
    font-size: 2em !important;
    line-height: 110%;
}



.jdGallery .slideInfoZone a.readon {
margin-top: 25px!important;
}


.module_round_box.largetitle .s5_h3_first {
    font-size: 30px;
}
 
.module_round_box.smalltitle {padding: 0px;}
#s5_top_row1_area_inner, #s5_top_row2_area_inner, #s5_center_area1, #s5_bottom_row2_area_inner, #s5_bottom_row3_area_inner, #s5_above_columns_wrap1, #s5_below_columns_wrap1 {padding-top: 25px; padding-bottom: 25px;}


#s5_masonry_navwrap {margin-top: 30px;}
.s5_masonry_overlay .item .s5_masonry_articletitle {font-size: 85%; font-weight: 700;}
#s5_below_columns_wrap1 {padding: 20px 0px 20px 0px !important;}

@media screen and (min-width: 1377px){
	
	.s5_custom34_left_inner, .s5_custom4_left_inner {
		padding: 45px 25%;}
}		

@media screen and (max-width: 676px){

	
	.s5_custom4_left_50, .s5_custom4_right_50 {
		float:none;
		width:100%;}

	.s5_custom4_left_inner {
		text-align:center;
		padding:8%;}
		
	.s5_custom34_right_50, .s5_custom4_right_50 {
		display:none;
}
		
		

}


.s5_custom34_left_inner {padding: 25px 10% !important;}

/* buttons */




a.readon-small {

    padding: 2px 20px;
    margin-top: 0px;
    margin-bottom: 8px;
    font-weight: 600;
    border: none;
    display: inline-block;
    color: #000 !important;
    cursor: pointer;
    background: #fff;
    letter-spacing: 0;
    text-decoration: none;
    box-shadow: none;
    font-size: 12px;
    margin-right: 7px;
     border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
}


a:hover.readon-small {
  transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;}






/* OUTLINE STROKE */
a.readon.border {border: 1px solid #bebebe;}



/* WIDE */
a.readon.wide {width: 80%; text-align: center; font-size: 120%;}
a:hover.readon.wide {
  transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;}


/* NOT SO WIDE */
a.readon.notsowide {width: 30%; text-align: center; font-size: 120%;}
a:hover.readon.notsowide {
  transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.05) skew(0deg) translate(0px) ;}


/* ORANGE */
a.readon.orange {background-color: #ffa500 !important; color: white !important; width: 100%; text-align: center; font-size: 120%;}
a:hover.readon.orange {background-color: #896219 !important; color: white !important;
  transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-webkit-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-moz-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-o-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-ms-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;}

/* BLUE */
a.readon.blue {background-color: #3983c3 !important; color: white !important; width: 100%; text-align: center; font-size: 120%;}
a:hover.readon.blue {background-color: #18588e !important; color: white !important;
  transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-webkit-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-moz-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-o-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-ms-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;}


/* GREEN */
a.readon.green {background-color: #7db91e !important; color: white !important; width: 100%; text-align: center; font-size: 120%;}
a:hover.readon.green {background-color: #395808 !important; color: white !important;
  transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-webkit-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-moz-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-o-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-ms-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;}


/* PURPLE */
a.readon.purple {background-color: #ba5fe3 !important; color: white !important; width: 100%; text-align: center; font-size: 120%;}
a:hover.readon.purple {background-color: #60217c !important; color: white !important;
  transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-webkit-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-moz-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-o-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-ms-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;}

/* YELLOW */
a.readon.yellow {background-color: #ffeb00 !important; color: white !important; width: 100%; text-align: center; font-size: 120%;}
a:hover.readon.yellow {background-color: #ffeb00 !important; color: white !important;
  transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-webkit-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-moz-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-o-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-ms-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;}

/* MUCKYBLUE */
a.readon.muckyblue {background-color: #8199ad !important; color: white !important; width: 100%; text-align: center; font-size: 120%;}
a:hover.readon.muckyblue {background-color: #8199ad !important; color: white !important;
  transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-webkit-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-moz-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-o-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;
-ms-transform:rotate(0deg) scale(1) skew(0deg) translate(10px) ;}



/* orange-horiz */
a.readon.orange-horiz {background-color: #ffa500 !important; color: white !important; margin:10px;text-align: center; font-size: 120%;}
a:hover.readon.orange-horiz {background-color: #896219 !important; color: white !important;
  transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;}

/* blue-horiz */
a.readon.blue-horiz {background-color: #3983c3 !important; color: white !important; margin:10px;text-align: center; font-size: 120%;}
a:hover.readon.blue-horiz {background-color: #18588e !important; color: white !important;
  transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;}


/* green-horiz */
a.readon.green-horiz {background-color: #7db91e !important; color: white !important; margin:10px;text-align: center; font-size: 120%;}
a:hover.readon.green-horiz {background-color: #395808 !important; color: white !important;
  transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;}


/* purple-horiz */
a.readon.purple-horiz {background-color: #ba5fe3 !important; color: white !important; margin:10px;text-align: center; font-size: 120%;}
a:hover.readon.purple-horiz {background-color: #60217c !important; color: white !important;
  transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;}

/* yellow-horiz */
a.readon.yellow-horiz {background-color: #ffeb00 !important; color: white !important; margin:10px;text-align: center; font-size: 120%;}
a:hover.readon.yellow-horiz {background-color: #ffeb00 !important; color: white !important;
  transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;}

/* MUCKYblue-horiz */
a.readon.muckyblue-horiz {background-color: #8199ad !important; color: white !important; margin:10px;text-align: center; font-size: 120%;}
a:hover.readon.muckyblue-horiz {background-color: #8199ad !important; color: white !important;
  transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;}


/* grey-horiz */
a.readon.grey-horiz {background-color: #d8d7d7!important; color: white !important; margin:10px;text-align: center; font-size: 120%;}
a:hover.readon.grey-horiz {background-color: #d8d7d7 !important; color: white !important;
  transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-webkit-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-moz-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-o-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;
-ms-transform:rotate(0deg) scale(1.1) skew(0deg) translate(0px) ;}


.module_round_box.largetitle h3.s5_mod_h3 {text-shadow: 0px 2px 2px rgba(0,0,0,0.59);}


#s5_center_area1 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f5f2f2+50 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(245,242,242,1) 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(245,242,242,1) 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(245,242,242,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f2f2',GradientType=0 ); /* IE6-9 */
}


#s5_footer {

    text-align: center;
    font-size: 12px;
    border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    margin-top: 36px;
    background-color: #f9f9f9;
    padding: 4px 0px 2px 0px;}


.pull-left.item-image {
float: left;
	width: 40%;
	margin-right: 40px;
	
	border: 2px solid white;
	-webkit-box-shadow: 2px 3px 8px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 3px 8px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 3px 8px 0px rgba(0, 0, 0, 0.5);
}


.pull-none.item-image {
float: left;
	width: 100%;
	
	border: 2px solid white;
	-webkit-box-shadow: 2px 3px 8px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 3px 8px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 3px 8px 0px rgba(0, 0, 0, 0.5);
}


#s5_pos_custom_2 {
    margin-top: -230px;
    height: 310px;}

#s5_pos_custom2_back {
    height: 230px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+60&0+0,1+60 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 60%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 60%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

